@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Open Sans', sans-serif;
	color: #2a2a2a;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	background: #fff;
	font-weight:400;
}
* {
    border: medium none;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{	
  font-family: "Raleway",sans-serif;
}
ul{
list-style-type:none;
}	
a{
  text-decoration:none;
  outline: none!important;
}
a:hover{
text-decoration:none;
outline:none;
} 
textarea{
resize:none;
}
.mar-top{
	margin-top:30px;
}
p {
	line-height: 26px;    
	font-size: 14px;
	font-weight:400;
	color:#535151;
}
/*#######################*/

.header{
	width:100%;
	position:absolute;
	z-index:999;
}

.no_padding {
	padding:0;	
}
.logo {
  position: relative;
  width: 100%;
  display: none;
}
.logo::before {
  border-right: 42px solid transparent;
  border-top: 82px solid #12449e;
  content: "";
  position: absolute;
  right: 24px;
  top: 0;
}
.top_menu {
	
}
/*########### MENU START ############*/
.nav-bar .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background: #12449e none repeat scroll 0 0;
  color: #ffffff;
}
.nav-bar .navbar-default {
	background:none;
	border:none;
	border-radius:0px;
	margin:0;
}
.nav-bar .navbar-default .navbar-nav > li > a {
  box-shadow: 0 0 1px transparent;
  color: #ffffff;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 500;
  padding: 30px 15px;
  position: relative;
  text-transform: uppercase;
  transform: perspective(1px) translateZ(0px);
  transition-duration: 0.5s;
  transition-property: color;
}
.nav-bar .navbar-default .navbar-nav > li > a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #12449e;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  
}
.nav-bar .navbar-default .navbar-nav > li > a:hover, 
.nav-bar .navbar-default .navbar-nav > li > a:focus, .nav-bar .navbar-default .navbar-nav > li > a:active {
  color: white;
}
.nav-bar .navbar-default .navbar-nav > li > a:hover:before, .nav-bar .navbar-default .navbar-nav > li > a:focus:before, .nav-bar .navbar-default .navbar-nav > li > a:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
/*########### MENU END ############*/
/*################################ CAMERA BANNER ##############################*/
.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.camera_thumbs_cont > div {
	display: none;
}
.camera_bar {
	display: none;
}
.camera_wrap {
	width: 100%;
	margin-bottom:0 !important;
}
.camera_commands {
	display: none;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: none !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
  margin-top: -200px !important;
  position: absolute;
  right: 14%;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  background-color: #ffffff !important;
  border-radius: 50%;
  display: block;
  float: none;
  height: 16px !important;
  margin: 9px 0 !important;
  width: 16px !important;
  border:2px solid #12449e;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  height: 100% !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  border-radius: 0;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {
  background:#ffffff !important;
  border:2px solid #03c9e8;
}
.camera_caption {
  display: block;
  left: 0;
  padding: 40px 10px 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 20%;
  width: 65% !important;
  z-index: 10000;
  opacity:1;
  margin: 0 auto;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#029ebe+0,7db9e8+46&1+0,0+100 */
background: -moz-radial-gradient(center, ellipse cover, rgba(2,158,190,1) 0%, rgba(125,185,232,0) 46%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(2,158,190,1) 0%,rgba(125,185,232,0) 46%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(2,158,190,1) 0%,rgba(125,185,232,0) 46%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#029ebe', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.camera_caption > div {
background-color:transparent;
padding: 25px 27px !important;
}
.camera_caption img {
	display:inline-block;
}
.camera_caption h2 {
  color: #03c9e8;
  font-family: "Raleway",sans-serif;
  font-size: 137px;
  font-weight: 900;
  margin: 15px 0 0;
  padding: 0;
  text-shadow: 7px 1px 13px rgba(0, 0, 0, 0.65);
  text-transform: uppercase;
  z-index:100000;
}
.camera_caption h3 {
  color: #ffffff;
  font-family: "Raleway",sans-serif;
  font-size: 37px;
  font-weight: 900;
  margin: -12px 0 12px;
  padding: 0;
  text-shadow: 7px 1px 13px rgba(0, 0, 0, 0.65);
  text-transform: uppercase;
  z-index:100000;
}
.camera_caption h3 span {
  color: #fe2731;
}
.camera_caption p {
  color: #ffffff;
  font-family: "Raleway",sans-serif;
  font-size: 21px;
  font-weight: 400;
  margin: -12px 0 18px;
  padding: 0;
}
.camera_caption .btn_1 {
	color: #ffffff;
	font-size: 16px;
	font-family:'Raleway', sans-serif;
	font-weight: 900;
	padding:14px 30px;
	background:#12449e;
	border-radius:50px;
	text-transform:uppercase;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
	-ms-transition:all ease-in-out 0.3s;
	display:inline-block;
	margin:0;
	z-index:99999;
	position:relative;
}
.camera_caption .btn_1:hover {
	color:#12449e;
	background:#ffffff;
}
.camera_caption p:last-child {
  color: #ffffff;
  font-family: "Open Sans",sans-serif;
  font-size: 24px;
  font-weight: 600;
  margin: 15px 0 0;
  padding: 0;
}
.camera_caption a {
  color: #ffffff;
  display: inline-block;
  font-family: "Open Sans",sans-serif;
  font-size: 24px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}
.camera_caption a:hover {
	color: #fe2731;
}
.banner {
  position: relative;
  min-height: 400px;
}
/*################################ END CAMERA BANNER ##############################*/
#sea {
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 1000;
  opacity: 0.18;
  pointer-events: none;
}
.move_down {
  margin-top: -50px;
  position: absolute;
  margin-left: 50%;
  transform: translateX(-50%);
  z-index:100000;
}
.about_wrap {
	padding:50px 0;
	text-align:center;
}
.about_wrap h2 {
  color: #242424;
  font-size: 34px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}
.main_content {
	color:#454545
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	line-height:24px;
}
.main_btn {
  background: #03c9e8 none repeat scroll 0 0;
  border-radius: 50px;
  color: #ffffff;
  display: inline-block;
  font-family: "Raleway",sans-serif;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 19px;
  padding: 7px 36px 7px 20px;
  position: relative;
  transition:all ease-in-out 0.3s;
  -webkit-transition:all ease-in-out 0.3s;
  -moz-transition:all ease-in-out 0.3s;
  -ms-transition:all ease-in-out 0.3s;
}
.main_btn:after{
	content:"\f105";
	font-family: FontAwesome;
	color: #fff;
	background: #12449e none repeat scroll 0 0;
	font-size: 28px;
	width: 27px;
	height: 39px;
	position: absolute;
	line-height:38px;
	right:0;
	top: 0;
	text-align:center;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
  transition:all ease-in-out 0.3s;
  -webkit-transition:all ease-in-out 0.3s;
  -moz-transition:all ease-in-out 0.3s;
  -ms-transition:all ease-in-out 0.3s;
}
.main_btn:hover {
  background: #12449e none repeat scroll 0 0;
  color:#ffffff;
}
.main_btn:hover:after{
	color: #fff;
	background: #03c9e8;
}
.mar_bot_gap {
	margin-bottom:30px;	
}
.mar_top_gap {
	margin-top:30px;	
}
.service_wrap {
	background:url(../images/service_bg.jpg) no-repeat center center;
	background-size:cover;
	background-attachment:fixed;
	padding:50px 0;	
}
.service_wrap .col-sm-6 {
	margin:20px 0;	
}
.main_title_1 {
  color: #ffffff;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}
.service_sub_sec {
  background: rgba(255, 255, 255, 0.06) none repeat scroll 0 0;
  border-radius: 122px 0 0 122px;
  -webkit-border-radius: 94px 0 0 94px;
  -moz-border-radius: 94px 0 0 94px;
  -ms-border-radius: 94px 0 0 94px;
  overflow: auto;
  padding: 0 35px 0 0;
}
.service_sec_img {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  float: left;
  height: 245px;
  overflow: hidden;
  width: 245px;
  margin-right: 20px;
}
.service_sec_img img {
	width:100%;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
	-ms-transition:all ease-in-out 0.3s;
}
.service_sub_sec:hover .service_sec_img img {
	transform:scale(1.3)
}
.service_sub_sec h2 {
  color: #ffffff;
  font-size: 26px;
  font-weight: 600;
  margin: 0;
  padding: 18px 0 10px;
}
.service_sub_sec h2 a {
  color: #ffffff;
}
.service_sub_sec p {
  color: #cbcbd7;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  margin: 0 0 13px;
}
.service_sub_sec_right_sec {
	background: rgba(18,68,158,0.6);
	padding:20px;
	border-radius:18px;	
	border:7px solid #03c9e8;
	margin:0 20px;
	transition:all ease-in-out 0.4s;
	-webkit-transition:all ease-in-out 0.4s;
	-moz-transition:all ease-in-out 0.4s;
	-ms-transition:all ease-in-out 0.4s;
}
.service_sub_sec_right_sec a.active {
	text-decoration:none;
}
.service_sub_sec_right_sec a:focus {
	text-decoration:none;
}
.service_sub_sec_right_sec h2 {
  color: #fff;
  font-family: "Raleway",sans-serif;
  font-size: 44px;
  font-weight: 900;
  margin: 30px 0;
  padding: 0;
  text-align: center;
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.65);
  text-transform: uppercase;
  z-index: 100000;
}
.service_sub_sec_right_sec:hover {
	background:#03c9e8 none repeat scroll 0 0;
}
.view_btn {
  background: rgba(0, 0, 0, 0) url("../images/service_view_bg.png") no-repeat scroll center center;
  height: 97px;
  padding: 40px 0 0;
}
.main_title {
  color: #242424;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}
.project_wrap {
	padding:50px 0 0;
	text-align:center;	
}
.project_sec {
	width:100%;
	height:310px;
	overflow:hidden;
	position:relative;	
}
.overlay_project {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	height:0;
	transform:scaleZ(0);
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.overlay_project svg {
  margin-bottom: -7px;
  width: 100%;
}
.overlay_project i {
	font-size:30px;
	color:#12449e;
	width:70px;
	height:70px;
	line-height:70px;
	background:rgba(255,255,255,0.8);
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:0 auto;
}
.project_sec:hover .overlay_project {
  bottom: 0;
  height: 146px;
  transform: scaleZ(1);
}
.project_sec img {
  width: 100%;
  height: 100%;
}
.testi_form_wrap {
	padding:50px 0;	
}
.form_wrap {
	background:url(../images/form_bg.jpg) no-repeat center center;
	background-size:cover;
	padding:20px;
	border-radius:7px;	
}
.form-title h1 {
	color: #12449e;
	font-size: 25px;
	font-weight: 700;
	margin-bottom:10px;
	margin-top:10px;
	text-transform:uppercase;
	text-align:center;
}
.form-group {
  margin-bottom: 12px;
}
.rd-mailform{
	margin-top:20px;
}
.rd-mailform .form-control {
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
  color: #000000;
  height: 50px;
}
.rd-mailform textarea {
  background-color: #ffffff;
  border: 1px solid #fff !important;
  border-radius: 0 !important;
  color: #ffffff;
  height: 78px !important;
}
.rd-mailform ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #434343;
}
.rd-mailform ::-moz-placeholder { /* Firefox 19+ */
  color: #434343;
}
.rd-mailform :-ms-input-placeholder { /* IE 10+ */
  color: #434343;
}
.rd-mailform :-moz-placeholder { /* Firefox 18- */
  color: #434343;
}
.rd-mailform .form-label{
	color:#434343;
	text-transform:uppercase;
	}
.btn-send {
  background: #12449e none repeat scroll 0 0;
  border-radius: 50px;
  color: #ffffff;
  display: inline-block;
  font-family: "Open Sans",sans-serif;
  font-size: 17px;
  font-weight: 600;
  margin: 0;
  padding: 10px 45px;
  position: relative;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out 0s;
  z-index: 99999;
}
.testi_text {
  background: #f0f6f9 none repeat scroll 0 0;
  padding: 30px 28px;
  border-radius: 20px;
}
.testi_text img {
  width: 61px !important;
  margin:-55px 0 0 !important;
}
.testi_text p {
  padding: 15px 18px 0;
  font-size:15px;
  color:#6b6b6b;
  line-height:25px;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}
.owl-theme .owl-dots .owl-dot span {
  background: #005395 none repeat scroll 0 0;
  border-radius: 30px;
  display: block;
  height: 10px;
  margin: 5px 7px;
  transition: opacity 0.2s ease 0s;
  width: 10px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #28bceb none repeat scroll 0 0;
}
.owl-carousel .owl-stage-outer {
  overflow: hidden;
  position: relative;
  padding: 26px 0 0;
}
.cliental_sec {
	
}
.cliental_sec ul {
  margin: 35px 0 0;
  padding: 0;
  text-align: center;
}
.cliental_sec ul li {
	display:inline-block;
	margin-right:15px;
}
.cliental_sec ul li:last-child {
	margin-right:0;
}
.mar_top_testi {
	margin-top:-20px;	
}
.footer_wrap {
	background:url(../images/footer_bg.jpg) no-repeat center center;
	background-size:cover;
	padding:50px 0;	
	position:relative;
}
.footer_wrap .container {
  position: relative;
  z-index: 100;
}
.address_sec {
  margin: 0 40px 0 70px;
}
.address_sec img {
	float:left;
	margin-right:15px;
}
.address_sec p {
	color:#ffffff;
	padding:0;
	font-size:16px;
	line-height:24px;
	padding:5px 0 0;
}
.call_sec {
  margin: 0 20px 0 15px;
}
.call_sec img {
	float:left;
	margin-right:15px;
}
.call_sec a {
	color:#ffffff;
	padding:0;
	font-size:20px;
	line-height:54px;
	padding:5px 0 0;
}
.call_sec a:hover {
	color:#fe2731;
}
.mail_sec {
  margin: 0 40px 0;
}
.mail_sec img {
	float:left;
	margin-right:15px;
}
.mail_sec a {
	color:#ffffff;
	padding:0;
	font-size:13px;
	line-height:54px;
	padding:5px 0 0;
}
.mail_sec a:hover {
	color:#fe2731;
}
.footer_logo {
  text-align: center;
  width: 100%;
  margin-top: 20px;
}
.footer_logo img {
  display: inline-block;
}
.social_media {
  margin: 50px 0 0;
  width: 70%;
  display: inline-block;
}
.social_media ul {
	padding:0;
	margin:0;
	text-align:center;	
}
.social_media ul li {
	display:inline-block;
	margin-right:10px;
	width:60px;
	height:60px;
	background:#fff;
	border-radius:50%;
	line-height:56px;
	transition:all ease-in-out 0.4s;
	-webkit-transition:all ease-in-out 0.4s;
	-moz-transition:all ease-in-out 0.4s;
	-ms-transition:all ease-in-out 0.4s;
}
.social_media ul li img {
	display:inline-block;
}
.client_media_sec {
	text-align:center;	
}
.client_left_sec {
  display: inline-block;
  margin-top: 48px;
}
.client_left_sec img {
	display:inline-block;
}
.client_rgt_sec {
  background: rgba(255, 255, 255, 0.12) none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  font-weight: 400;
  height: 92px;
  line-height: 1;
  margin: 28px 0 0;
  padding: 6px;
  text-align: center;
  text-transform: uppercase;
  width: 92px;
}
.client_rgt_sec img {
  display: inline-block;
  margin-bottom: 4px;
}
.quick_links {
  display: inline-block;
  margin: 30px 0 0;
  width: 100%;
}
.quick_links ul {
	padding:0;
	margin:0;
	text-align:center;	
}
.quick_links ul li {
	display:inline-block;
	padding-right:20px;
	margin-right:20px;
	border-right:1px solid #fff;
	line-height:15px;
}
.quick_links ul li:last-child {
	padding-right:0;
	margin-right:0;
	border-right:0 none;
}
.quick_links ul li a {
	color:#ffffff;
	font-size:14px;	
	font-family: "Raleway",sans-serif;
	font-weight:500;
	text-transform:uppercase;
}
.quick_links ul li a:hover {
	color:#fe2731;
}
.footer_bottom {
	width:100%;
	text-align:center;	
	margin-top:5px;
}
.footer_bottom p {
  color: #ffffff;
  font-size: 12px;
  margin: 0;
  padding: 0;
  text-transform:uppercase;
}
.footer_bottom i {

}
.footer_bottom a {
	color:#12449e;
	font-weight:500;
	font-size:13px;
}
.footer_bottom a:hover {
	color:#fe2731;
}
#footerSea {
  bottom: 0;
  opacity: 0.55;
  pointer-events: none;
  position: absolute;
  width: 100%;
  z-index: 0;
}
.for_no_gap_ipad {
	
}
/*############# About ##############*/
.main_content span {
	color:#12449e;	
}
/*############# About ##############*/
/*############# Service ##############*/
.inner_pg_wrap {
	padding:50px 0;
}
.inner_pg_wrap .main_title {
  margin-bottom: 40px;
}
.points {
	margin-bottom:30px;
}
.points ul {
	padding:0;
	margin:0;	
}
.points ul li {
	text-align:left;
	position:relative;
	padding-left:16px;
}
.points ul li::before {
	content:'\f0da';
	position:absolute;
	top:0;
	left:0;
	font-family:fontawesome;
	font-size:14px;
	color:#12449e;
}
.inner_pg_wrap .service_sec_img {
  float: none;
  margin-right: auto;
  margin-left: auto;
}
.sub_headings {
	color:#161616;
	font-size:20px;
	font-weight:700;
}
.sub_headings span {
	color:#12449e;
}
.mar_top_content {
	margin-top:25px;	
}
.mar_bot_content {
	margin-bottom:25px;	
}
.service_side_sec {
	background:#12449e none repeat scroll 0 0;
	padding:20px;
}
.no-padding {
	padding:0;	
}
.service_side_sec .sub_headings {
	color:#fff;
}
.service_side_sec .points ul {
	padding:0 0 0 20px;
}
.service_side_sec .points ul li {
	color:#95b4c3;
}
.service_side_sec .points ul li::before {
  color: #fff;
}
.service_side_sec .main_content {
  color: #95b4c3;
}
.service_side_sec .main_content span {
  color: #fff;
  font-size:16px;
  font-weight:600;
}
.service_inner_pg_img img {
	width:100%;
}
/*############# Service ##############*/
/*################################## Testimonial ###############################################*/
.singleTst {
  border: 1px solid #C1C0C0;
  border-radius: 4px;
  margin-top: 35px;
  padding: 35px 25px 25px 20px;
  position: relative;
}
.singleTst::before {
  background-color: #12449e;
  border: 2px solid #fff;
  border-radius: 50%;
  color: #fff;
  content: "“";
  font-family: "proxima_nova_rgbold";
  font-size: 26px;
  height: 34px;
  left: 21px;
  line-height: 38px;
  position: absolute;
  text-align: center;
  top: -18px;
  width: 34px;
}
.singleTst p {
  color: #8193a7;
  font-size: 14px;
  font-style: italic;
  line-height: 26px;
  font-weight:400;
  margin-bottom: 20px;
}
.singleTst .clientName {
  color: #12449e;
  display: block;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  margin-bottom: 0;
}
.singleTst > a {
  color: #9caec2;
  font-size: 13px;
  transition: all 0.4s ease 0s;
}
/*################################## Testimonial ###############################################*/

/*==========================================
   ISOTOPE FILTERING STYLES
=====================================================*/

.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/* ISOTOPE CSS3 TRANSACTIONS */
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS */
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS FOR CONTAINERS WITH INFINITE SCROLLING */
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.bottom-section{
	padding:0 15px;
}
.masonry-item{ margin-bottom:30px;}
.masonry-item h3{ font-weight:700; margin-bottom:10px; font-size:20px;}
/*############# CONTACT US ##################*/
.map_section iframe {
  border: 1px solid #12449e;
  height: 416px;
  margin-bottom: 0;
  overflow: hidden;
  padding: 5px;
  width: 100%;
}
/*############# CONTACT US ##################*/
.inner-logo .logo {
    display:block;
}

/*############# Client Sec #############*/
.cliental_sec {
	
}
.cliental_sec ul {
  margin: 35px 0 0;
  padding: 0;
  text-align: center;
}
.cliental_sec ul li {
	display:inline-block;
	margin-right:15px;
}
.cliental_sec ul li:last-child {
	margin-right:0;
}

.inner-banner-sc img{
    width:100%;
}
.quick_fact {
	top:42%;
	right:-64px;
	position:fixed;
	z-index:99999;
	overflow:hidden;
	-ms-transform: rotate(-90deg); /* IE 9 */
	-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
	-moz-transform: rotate(-90deg); /* Chrome, Safari, Opera */
	transform: rotate(-90deg);
	background: #35ccd0 none repeat scroll 0 0;
	padding: 8px 25px;
	border-radius: 50px;
}
.quick_fact a {
	color:#00050b;
	font-family: 'Ubuntu', sans-serif;
	font-size:18px;
	font-weight:500;
	text-transform:uppercase;
}
.quick_fact a.active {
	text-decoration:none;
}
.quick_fact a:focus {
	text-decoration:none;
}
/*################################## quick fact ###############################################*/

.close {
  z-index: 99;
}
.modal {
  z-index: 999999;
}
/*################################## quick fact ###############################################*/

.qui-fact-ul {
  padding: 0 0 0 20px;
}
.qui-fact-ul > li {
  list-style-type: disc;
  padding: 0 0 0 5px;
}
